.bannerss {
  background-color: #07963a;
  position: relative;
  min-height: 520px;
}
.bannerss .saiba-mais {
  display: inline-block;
  color: #ffffff;
  font-weight: bold;
  font-size: 16px;
  padding: 19px 64px;
  background: #d49300;
  border-radius: 76px;
  margin-top: 5px;
  text-decoration: none;
  transition: 0.3s ease-in;
}
.bannerss .imagem-banner {
  width: 100%;
  max-width: 526px;
  height: 438px;
  border-radius: 79px 0px 79px 0px;
}
.bannerss .imagem-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bannerss h1 {
  font-weight: 700;
  color: #ffffff;

  margin-bottom: 30px;
}
.bannerss h1 {
  color: white;
}
.bannerss p {
  color: white;
  font-size: 18px;
}
#horta {
  margin-top: 30px;
}
#horta h2 {
  font-weight: 700;
  margin-bottom: 30px;
  color: #07963a;
}
.text-decoration-none {
  color: #07963a;
}
.projeto_sabinhas {
  text-align: center;
  background-color: #5ccb5f;
  color: #006915;
  padding: 3rem !important;
  border-radius: 20px;
}
.projeto_sabinhas h3 {
  font-weight: 700;
}
.venha-conhecer {
  color: #ffffff;
  background-color: #07963a;
  padding: 20px;
}
.galeria {
  margin-top: 30px;
  margin-bottom: 30px;
}
.img-fluid {
  border-radius: 10px;
}
@media (max-width: 991px) {
  .bannerss {
    background-color: #07963a;
    position: relative;
    padding: 30px 0;
    min-height: 520px;
    text-align: center;
  }
  .saiba-mais {
    margin: 10px 0;
  }
  .bloco-info {
    text-align: center;
  }
}
